/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block
8px	0.500em	50.0%	6pt
9px	0.563em	56.3%	7pt
10px	0.625em	62.5%	8pt
11px	0.688em	68.8%	8pt
12px	0.750em	75.0%	9pt
13px	0.813em	81.3%	10pt
14px	0.875em	87.5%	11pt
15px	0.938em	93.8%	11pt
16px	1.000em	100.0%	12pt //standard
17px	1.063em	106.3%	13pt
18px	1.125em	112.5%	14pt
19px	1.188em	118.8%	14pt
20px	1.250em	125.0%	15pt
21px	1.313em	131.3%	16pt
22px	1.375em	137.5%	17pt
23px	1.438em	143.8%	17pt
24px	1.500em	150.0%	18pt
*/
body {
    background-image: url(/templates/template5/img/back_bone.jpg);
	/*background-color : #C8E6EA;*/
}
h2 {
  text-align:center;
  display: block;
  font-size: 1.5em;
  margin-top: 0.83em;
  margin-bottom: 0.83em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;	
}
h3 {
  display: block;
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
  text-align:center;
}
.histcen {
	text-align:center;
}
.histsub {
	font-family: Verdana,Arial, Helvetica, sans-serif;
	color: #665544;
	font-size: 20px;
	font-weight: bold;
	text-align:center;
}
.smallphoto {
	margin-left: 10px;
	margin-right: 10px;
}


.banner {
	font-family:Georgia,Arial,sans-serif;
	font-style: italic;
	font-size:60px;
	text-align: center;		
	font-weight: bold;
	width: 100%;
}
.indexphoto {
	border: 0px;
	margin-top: 10px;   /* replaces vspace="10" */
	margin-right: 10px;

}
.indexheader {
	font-family:Georgia,Arial,sans-serif;
	font-style: italic;
	font-size:60px;
	text-align: center;	
	font-weight: bold;
}
/*maintable class to something like 1100 px*/

.databack {
/*	background-color: #FDFAF2; */
    background-image: url(/templates/template5/img/backgreen.png);
}
.mypink {
	color: #FF0080;
	
}
.histable {
    background-color: #FAF4E6;
    background-image: url(/templates/template5/img/backgreen.png);
	border: 3px;
	border-color: black;
	border-style: double;   /*solid;*/
	border-collapse: collapse;
	margin-left: auto;      /* added for centering */
	margin-right: auto;     /* added for centering */
	width: 70%;
	padding: 0px 20px 0px 20px ;  	/*  top right bottom left */
}
.imgpad {
	padding: 0px 10px 0px 0px ;  	/*  top right bottom left */
	float: left;
}	





